@charset "utf-8";
.leaflet figure img {
	display: block;
	margin: 0 auto 15px;
}

.leaflet figure .caption {
	font-size: 0.933rem;
	text-align: center;
}


.j-cansis .pdfBox ul li {
	float: left;
	width: 33%;
}



@media only screen and (max-width : 1220px) {
}



@media only screen and (max-width : 1100px) {
}



@media only screen and (max-width : 980px) {
}



@media only screen and (max-width : 800px) {

}



@media only screen and (max-width : 660px) {
	.j-cansis .pdfBox ul li {
		width: 50%;
	}
}



@media only screen and (max-width : 490px) {
}



@media only screen and (max-width : 420px) {
	.j-cansis .pdfBox ul li {
		float: none;
		width: 100%;
	}
}



@media only screen and (max-width : 375px) {

}



@media only screen and (max-width : 320px) {
}